OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
erikqwerty doesn't have a personal statement currently.
Personal Info
erikqwerty
Age Unknown
Gender Not Set
Location Unknown
Birthday Unknown
Interests
No Information
Statistics
Joined: 27-July 04
Profile Views: 215*
Last Seen: 31st October 2005 - 03:52 PM
Local Time: Mar 6 2015, 06:04 AM
35 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
* Profile views updated each hour

erikqwerty

Members


Topics
Posts
Comments
Friends
My Content
30 Oct 2005
Hi! My opie-reader quit working. I accidentlly opened a pdf with it, and now it segfaults when opening..

Any ideas?
28 Oct 2005
Hey! I am trying to ger supertux working on my c860, rc11. Installed supertux from feed.

I can start it, and it works fine until I start the actual game. the lading screen hangs, and then quits. When run from a terminal, it produces:

#supertux
Datadir: /usr/bin/ ../share/supertux
Warning: Unable to open file "/home/root/.supertux/config" for read! ! !
Warning: No joysticks are avalible.
Killed
#



huh.gif

Also, how do you get it to display fullscreen?

PS- How do you get circuslinux to go fullscreen? It is unplayable. (Ot- but same soloution as for supertux I think...)
24 Sep 2005
Hi! I am hoping to get X/QT working on my c860. However, after installing the jumbo package, firefox, and abiword, nothing works but Aterm and the Calculator. Abiword complains about not being able to open an image, and firefox about memory. (Both when run from a terminal. Nothing at all happens when starting through the GUI)

I completely trashed my install, (Don't ask...) so I need to reflash. Would a different root size from 27mb help? Installing firefox/abiword to sd? I still need a non sandisc sd. Will a 256 ext2 card work for pocketworkstation/openoffice?

And once I get it running (hopefully) is it possible to install some apps to an ext2 CF card for when I don't need wifi?


Thanks!
16 Sep 2005
Hi! I am planning on using my Z on a 20 day trip to australia next summer. I have a cacko c860. It needs some accesories to work good for this.

1. Australia Charger: I would like a world charger, as I just have the 100v japanese charger. Work in both Australia/USA. (With plug adapters of cource!)

2. Ext2/3 SD card. I want debian/xqt. Xqt works for me, but I can't do anything with it but have multiple terminals all open at once. I need a 512 MB+ sd card that can be reliable and somewhat inexpensive? My 256 Sandisc cant even write to the superblock. sad.gif

3. Keyboard. I need a small foldable nice laptop like keyboard. I have no idea what works. It would be awsome to be wired to the sharp port so it could be used on a plane in turbulence! LONG flights from US-Australia. I do NOT have bluetooth.

4. Internet: I have a ambicom 802.11b Wifi card. How many hotspots in australia? I was thinking of getting a ethernet dongle that connects to the proprietary sharp port on the left of the device like the aircable but ethernet. I have seen this once before..

5. Connect to a sony memory stick. I am stuck using a sony camera. Nice, but proprietary. Cf-Ms perhaps?

6. Nice stylus. Best that fits in the pda? Just needs to be a plain stylus.

I also need to get at least 2 more batteries. Any good vendors that are reliable yet cheap? Does the new 1800Mah battery work and charge in the c860? Wondering, in case I can find 1 cheap.


I am a student, and cannot get a new Z till I graduate H/S (4 years) I am quite happy with my Z. Being near broke means I need to get everything at the cheapest possible price biggrin.gif Ebay is GREAT!


Thank you all!
27 Aug 2005
Anyone got streamtuner working on the zaurus? I use it all the time on my desktop for radio. It would be sweet on the zaurus!

I use it with XMMS on the PC, and that works great on PdaX, XFCE has multiple desktops, so clutter isn't an issue, and it is much smaller than OOO, 1MB Source package.


Dependencies from site
Dependency M/O Required by

GTK+ 2.4.0 - mandatory - core
libcurl 7.10.8 - mandatory - core
libxml2 2.0 - optional - Xiph plugin
TagLib 1.2 - optional - local metadata support
Python 2.3 - optional - Python plugin
PyGTK 2.4.0 - optional - Python plugin


Sounds doable to me, but I don't know anything about compiling/packaging/porting for PDAX or Z in general. sad.gif

Point me to recources to learn, and I would try to get it running, as I myself want it. I would of cource share if it worked good enough.

Thanks!!
Last Visitors
erikqwerty has no visitors to display.

Comments
Other users have left no comments for erikqwerty.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 5th March 2015 - 10:04 PM